package com.tax.sign.service.api;

import com.tax.sign.model.SignDateInfo;
import com.tax.sign.model.SignDateInfoExample;

import java.util.List;

public interface SignDateInfoService {

    List<SignDateInfo> selectByExample(SignDateInfoExample example);

    int updateByPrimaryKey(SignDateInfo record);

    void setSignDateInfoToRedis(SignDateInfo signDateInfo);
    SignDateInfo getSignDateInfoByRedis(String zoneCode);

    void synDateInfo();

}
